forum Forumsplay_arrow Discussions fiber_manual_record General

1

MCForge incompatible with Modloader patch?

1 emerald0 replies • 44 views
created 03/06/2012 9:52 pm by quanose
Minecraft Forge is incompatible with Modloader on 1.8.1, and im trying to do the same modpack as uberhaxornova, but Modloader is incompatible with MCForge, because they both require an edited aaa.class, can someone direct me to the patch?



Best of <3 -Q
Posted by avatar
quanose
Level 52 : Grandmaster Narwhal
102

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome